#ami-3 .item-wrp p {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.1vw;
    border-left: 4px solid var(--colorPrimary);
    padding-left: 0.5vw;
    padding-right: 20px;
}
.ami_sec p {
    left: 20px;
    background-image: linear-gradient(0deg, black);
}
a {
    text-decoration: none !important;
}
img.card-logo {
    position: relative;
    left: -3.5%;
    width: 14%;
    height: 50px;
    background-color: #fff;
}
.property-card {
    text-align: center;
    padding-bottom: 10px;
    border-radius: 15px;
    border: 1px solid #d7d7d7;
}
.property-card:hover {
    box-shadow: 0px 2px 2px 2px #d7d7d7;
}
#prop_card .property-card img.card-banner {
    width: 100%;
    height: 100%;
}
.cp-logo img {
    height: 50px;
}
.card-btn {
    position: absolute;
    left: 20%;
    bottom: 5%;
}
.error-msg {
  display: block;
  font-size: 12px;
  color: #dc3545;
  margin-top: 4px;
  opacity: 0;
  transform: translateY(-5px);
  transition: all 0.3s ease;
}
.error-msg.show {
  opacity: 1;
  transform: translateY(0);
}
.is-invalid {
  border-color: #dc3545 !important;
}
.is-valid {
  border-color: #28a745 !important;
}
#prop_card .property-card.overflow-hidden {
    height: 565px;
}
#prop_card .card-d-custom {
    height: 210px;
}

.desk_disp {
    display: block;
}
.mobi_disp {
    display: none;
}
.side-offer {
    position: relative;
    top: 14.2%;
}

.elementor-8012 .elementor-element-5a9d7947 img.logo {
    width: 100px;
    filter: invert(1) brightness(100);
}

@media only screen and (max-width: 991px) {
    .mob-action {
        background-color: var(--colorthird);
    }
    .logo {
        height: 40px;
        margin-left: 10px;
    }
    .modal-head {
        background-color: var(--colorthird);
    }
}

@media only screen and (min-width: 992px) {
    .modal-head {
        background-color: var(--colorthird);
    }
}

@media only screen and (max-width: 768px) {
    .desk_disp {
        display: none
    }
    .mobi_disp {
        display: block;
    }
}